EQdkp 'user_id' Parameter SQL Injection Vulnerability

Bugtraq ID: 29184
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 13 2008 12:00AM
Updated: May 14 2008 04:45PM
Credit: vortfu <vort.fu@gmail.com>
Vulnerable: EQdkp EQdkp 1.3.2f
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus